.competition-tag {
	position: absolute;
	padding: 13px;
	z-index: 100;
	background-color: #ff4;
	box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.7);
	transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);		/* IE 9 */
	-webkit-transform: rotate(-20deg);		/* Safari and Chrome */
	font-family: 'Rancho', cursive;
	font-weight: lighter;
	font-size: 20px;
	line-height: 24px;
	cursor: pointer;
}

#celebrity {
	right: -14px;
	top: 150px;
	width: 90px;
	/* height: 94px; */
}

#overlay {
	position: absolute;
	z-index: 101;
	width: 100%;
	height: 100%;
	background-color: white;
	opacity:0.0;				/* jQuery will animate to 0.5 */
	display: none;
	filter:alpha(opacity=0.0); 	/* For IE8 and earlier */
}

#competition {
	position: absolute;
	left: 1000px;
	z-index: 200;
	width: 700px;
	min-height: 100px;
	margin: 100px 150px;
	border: solid 2px gray;
	background-color: white;
	font-size: 11px;
	line-height: 1.4em;
	display: none;
}

/* Film strip */

#competition #filmstrip {
	width: 120px;
	height: 520px;
	float: left;
	background-image: url(../images/comp_film_strip.png);
}

/* Main content */

#competition #comp-content {
	width: 520px;
	height: 500px;
	padding: 20px 30px 0 30px;
	float: right;
}

#competition #comp-content h2 {
	font-family: helvetica;
	font-weight: normal;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	margin: 0 0 0 0;
}

#competition #comp-content p {
	clear: both;
	text-align: center;
	margin: 18px 0 6px 0;
}

#competition #comp-content p.to-go {
	clear: both;
	text-align: right;
	color: #080;
	font-weight: normal;
	font-size: 18px;
}

#competition #comp-content ol {
	width: 120px;
	list-style-type: upper-alpha;
	margin: 0 auto;
	padding: 0;
}

#competition #comp-content li {
	width: 100%;
	clear: both;
	line-height: 16px;
}

#competition #comp-content li input[type=radio] {
	float: right;
	margin: 2px 0 0 0;
	padding: 0;		/* required for IE */
}

#competition #comp-content li img {
	float: right;
	margin: 4px 0 0 4px;
}

#competition #comp-content .comp_draw_container {
	margin: 20px -30px 0 -30px;	/* undoes 30px padding for text */
	width: 580px;
	height: 150px;
}

#competition #comp-content .comp_draw_container img {
	display: block;
	margin: auto;
}

/* Entry details (yellow box) */

#competition #comp-entry {
	min-height: 20px;
	clear: both;
	width: 680px;
	padding: 10px;
	background-color: yellow;
}

#competition #comp-entry input[type=text] {
	margin-right: 5px;
	font-size: inherit;
	font-family: inherit;
}

#competition #comp-entry input[type=checkbox] {
	clear: both;
}

#competition #comp-entry p {
	margin: 6px 0;
}

#competition #comp-entry div.comp-button {
	float: right;
	height: 20px;
	margin: 30px 0 0 0;
	padding: 20px;
	background-color: #111;
	color: white;
	font-size: 28px;
	text-align: center;
	box-shadow: 4px 4px 0px #aaa;
	cursor: pointer;
}

#competition #comp-entry div.entry-text {
	width: 510px;
}

#competition #comp-entry div.entry-text p {
	margin-right: 10px;
}

#competition form {
	margin: 0;		/* else we get a white strip across the bottom */
}

/* Utility */

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

